/*fonts*/

@font-face {
	font-family: 'birds_of_paradise__personalRg';
	src: url('../fonts/birds/birds_of_paradise__personal_use_only-webfont.woff2') format('woff2'),
		url('../fonts/birds/birds_of_paradise__personal_use_only-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'dragon_is_comingregular';
	src: url('../fonts/dragon/dragon_is_coming-webfont.woff2') format('woff2'),
		url('../fonts/dragon/dragon_is_coming-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratblack';
	src: url('../fonts/montserrat/montserrat-black-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-black-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratbold';
	src: url('../fonts/montserrat/montserrat-bold-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratextrabold';
	src: url('../fonts/montserrat/montserrat-extrabold-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-extrabold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratextralight';
	src: url('../fonts/montserrat/montserrat-extralight-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-extralight-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratextralight_italic';
	src: url('../fonts/montserrat/montserrat-extralightitalic-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-extralightitalic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratlight';
	src: url('../fonts/montserrat/montserrat-light-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratlight_italic';
	src: url('../fonts/montserrat/montserrat-lightitalic-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-lightitalic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratmedium';
	src: url('../fonts/montserrat/montserrat-medium-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratregular';
	src: url('../fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratsemibold';
	src: url('../fonts/montserrat/montserrat-semibold-webfont.woff2') format('woff2'),
		url('../fonts/montserrat/montserrat-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

*:focus {
	outline: none;
}

a {
	text-decoration: none;
	cursor: pointer;
}

audio {
	max-width: 300px;
	width: 100%;
	height: 32px;
}

b {
	font-family: 'montserratregular';
}

body {
	font-size: 17px;
	font-family: 'montserratregular';
	color: #333;
	line-height: 21px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #d6d6d6;
}

footer {
	background: #d59105;
	padding: 15px;
	text-align: center;
	color: #fff;
	font-size: 15px;
}

footer a {
	font-weight: 700;
	color: #005075;
}

h1 {
	font-size: 0;
	line-height: 0;
}

h2 {
	text-align: center;
	font-family: 'montserratsemibold';
	font-size: 45px;
	text-transform: uppercase;
	line-height: 45px;
	padding-bottom: 30px;
}

h2 span {
	display: block;
	font-family: 'montserratlight';
	font-size: 30px;
	text-transform: none;
}

li {
	list-style: none;
}

header {
	background: #005077;
	padding-bottom: 20px;
}

table {
	width: 85%;
	margin: auto;
	border-color: #ec7401;
	border-collapse: collapse;
	font-size: 14px;
	text-align: center;
}

table td,
table th {
	padding: 5px;
}

table thead {
	background: #ec7401;
	color: #fff;
	font-size: 18px;
}

table thead th {
	border-color: #fff;
}

table tr td:nth-child(odd) {
	background: #fbe3cc;
}

/*******TRANSITION********/

.top-menu>ul>li,
.sub-menu li a,
.sub-menu>li>ul,
.social li a i,
.top-menu>ul>li.home>a i,
.sub-menu>li>ul>li a,
.mod-left .mod.back-amarillo,
.mod-left .mod.back-naranja,
.mod-left .mod.back-verde,
.mod-left .mod.back-azul,
.mod-left .mod.back-azul2,
.mod-left .mod h3,
#noticias a,
.form-contacto input[type=submit],
.scrollup,
.cuadro>span,
.colweb:before,
.lista li a,
.lista li a i,
#lightgallery li img,
#lightgallerydos li img,
.galeria-menu li a p,
.galeria-menu li a img,
.page_link,
.pop-up-cerrar,
#b-whatsapp {
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

.sub-menu {
	transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
}

/*********ID*********/
#b-whatsapp {
	position: relative;
	position: fixed;
	right: 15px;
	bottom: 180px;
	z-index: 999;
	width: 50px;
	height: 50px;
	background: url(../images/whatsapp.svg) center center no-repeat;
	background-size: 100%;
	border-radius: 90em;
	border: 3px solid #fff;
	box-shadow: 0 0 5px #000;
}

#banner-slide:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 3;
	left: 0;
	bottom: 0;
	width: 116px;
	height: 100%;
	background: url(../images/gradient-banner-left.png) left top repeat-y;
}

#banner-slide:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 3;
	right: 0;
	bottom: 0;
	width: 80px;
	height: 100%;
	background: url(../images/gradient-banner-right.png) right top repeat-y;
	background-size: 100%;
}

@media only screen and (max-width : 1162px) {

	#banner-slide:before,
	#banner-slide:after {
		display: none;
	}
}

#banner-slide ul.bjqs-controls,
#banner-publicidad ol.bjqs-markers {
	display: none;
}

#banner-publicidad {
	margin-bottom: 60px;
}

#banner-publicidad img {
	cursor: pointer;
}

#centro,
#contacto {
	background: #fff;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.50);
}

#contacto .title {
	float: left;
	width: 50%;
	background: #c10021;
	padding-top: 50px;
}

#contacto h2,
#contacto .title i {
	color: #fff;
}

#contacto .title i {
	background: #c10021 url(../images/gradient-icon.png) center bottom no-repeat;
	background-size: 100%;
	border: 5px solid #c10021;
}

#contacto .title i.fa-envelope {
	font-size: 40px;
	padding-bottom: 18px;
}

#datos-col {
	background: #eea500 url(../images/back-datos-col.png) center top -80px no-repeat;
	margin-top: -5px;
	position: relative;
	z-index: 1;
}

#datos-col .foto-bottom {
	display: inline-block;
	vertical-align: middle;
	width: 35%;
	max-width: 450px;
}

#datos-col ul {
	display: inline-block;
	vertical-align: middle;
	width: 43%;
	padding: 15px;
}

#datos-col ul li {
	position: relative;
	margin-bottom: 10px;
}

#datos-col ul li:last-child {
	margin-bottom: 0;
}

#datos-col ul li i {
	font-size: 20px;
	color: #004f77;
}

#datos-col ul li strong {
	color: #004f77;
	font-size: 20px;
}

#datos-col .logos {
	display: inline-block;
	vertical-align: middle;
	width: 20%;
	text-align: center;
}

#datos-col .logos img {
	max-width: 110px;
	width: 48%;
	display: inline-block;
	vertical-align: middle;
}

#logo {
	position: relative;
	position: absolute;
	width: 100%;
	z-index: 4;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	text-align: right;
	padding-right: 10px;
}

#logo img {
	width: 27.5%;
	cursor: pointer;
}

#noticias {
	background: #004f77 url(../images/back-noticias.png);
	background-size: 600px;
	padding: 30px 0;
}

#noticias .container {
	padding: 0 30px;
}

#noticias h2,
#noticias .title i {
	color: #004f77;
}

#noticias h2 span {
	color: #808080;
}

#noticias .title {
	width: 70%;
	position: absolute;
	right: 0;
	top: -155px;
}

#noticias .title i {
	background: #fff url(../images/gradient-icon.png) center bottom no-repeat;
	background-size: 100%;
	border: 5px solid #fff;
}

#noticias .back {
	display: block;
	width: 85%;
	margin: auto;
}

#noticias figure {
	position: relative;
	margin-bottom: 2px;
}

#noticias figure img {
	border-radius: 0 40px 0 40px;
	-webkit-border-radius: 0 40px 0 40px;
	-mox-border-radius: 0 40px 0 40px;
}

#noticias h4,
#noticias p {
	background: #fff;
	text-align: left;
}

#noticias h4 {
	border-radius: 0 40px 0 0;
	-webkit-border-radius: 0 40px 0 0;
	-mox-border-radius: 0 40px 0 0;
	padding: 10px 15px 20px 15px;
	font-size: 20px;
	line-height: 22px;
	position: relative;
}

#noticias h4:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -25px;
	width: 37px;
	height: 25px;
	background: url(../images/esquina-blanca-left.png) right top no-repeat;
}

#noticias p {
	border-radius: 0 0 0 40px;
	-webkit-border-radius: 0 0 0 40px;
	-mox-border-radius: 0 0 0 40px;
	padding: 0 15px 25px 15px;
	color: #6f6f6f;
	font-size: 16px;
}

#noticias a {
	display: block;
	margin-top: 6px;
	padding: 7px;
	color: #fff;
	font-family: 'montserratsemibold';
	border-radius: 0 0 0 40px;
	-webkit-border-radius: 0 0 0 40px;
	-mox-border-radius: 0 0 0 40px;
	position: relative;
}

#noticias a:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -25px;
	width: 37px;
	height: 25px;
}

#noticias a.back-verde:after {
	background: url(../images/esquina-verde-left.png) right bottom no-repeat;
}

#noticias a.back-naranja:after {
	background: url(../images/esquina-naranja-left.png) right bottom no-repeat;
}

#noticias a.back-amarillo:after {
	background: url(../images/esquina-amarilla-left.png) right bottom no-repeat;
}

#noticias a.back-azul:after {
	background: url(../images/esquina-azul-left.png) right bottom no-repeat;
}

#page_container_galery_menu,
#page_container_galery {
	padding: 80px 60px 60px 60px;
}

#pei {
	padding: 0 69px;
	position: relative;
	margin-top: -32px;
	z-index: 3;
	max-width: 1240px;
}

#pei p {
	color: #fff;
	background: #c10021;
	text-align: center;
	font-family: 'dragon_is_comingregular';
	font-size: 90px;
	line-height: 35px;
	padding: 15px 0;
}

#pei:after {
	content: "";
	display: block;
	position: absolute;
	right: 0px;
	top: 0;
	width: 69px;
	height: 100%;
	background: url(../images/pei-right.png) right top no-repeat;
	background-size: 69px 100%;
}

#pei:before {
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	top: 0;
	width: 69px;
	height: 100%;
	background: url(../images/pei-left.png) left top no-repeat;
	background-size: 69px 100%;
}

/*********CLASS*********/

.banner-container:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/banner.png) center bottom no-repeat;
	background-size: 100%;
}

.banner-container .caption {
	position: absolute;
	top: 10px;
	left: -15px;
	width: 100%;
	padding-left: 40px;
}

.banner-container .caption img {
	/*max-width:450px;*/
	width: 40%;
	position: relative;
	z-index: 2;
}

.banner-container .caption-text {
	position: absolute;
	width: 73%;
	z-index: 1;
	top: 24%;
	left: 25%;
	/*padding-left: 320px;*/
}

.banner-container .caption-text p {
	color: #004f77;
	font-size: 48px;
	line-height: 48px;
	font-family: 'birds_of_paradise__personalRg';
	background: rgba(255, 255, 255, 0.49);
	padding: 10px 150px 10px 17%;
}

.banner-container .caption-text span {
	display: block;
	color: #fff;
	font-size: 28px;
	line-height: 28px;
	font-family: 'montserratextralight';
	padding: 10px 0 0px 210px;
	text-shadow: 1px 1px 4px #000;
}

.back-amarillo {
	background-color: #eda600;
}

.back-naranja {
	background-color: #ec7500;
}

.back-verde {
	background-color: #60ae00;
}

.back-azul {
	background-color: #0084d9;
}

.back-azul2 {
	background-color: #005077;
}

.clear {
	clear: both;
}

.container {
	margin: auto;
	max-width: 1163px;
	width: 100%;
	position: relative;
}

/*COLWEB*/
.colweb {
	width: 80px !important;
	top: 0px !important;
}

.cuadro {
	display: inline-block;
	padding: 15px 10px;
	color: #fff;
	margin-bottom: 3px;
	border-radius: 5px;
	font-family: 'montserratmedium';
}

.cuadro>span {
	background: rgba(0, 0, 0, 0.15);
	position: relative;
	padding: 15px 10px;
	display: inline-block;
	margin: -15px -10px -15px 15px;
	border-radius: 0 5px 5px 0;
}

.cuadro>span i {
	font-size: 25px;
}

.fecha-noticias {
	position: relative;
	position: absolute;
	right: 0;
	bottom: 4px;
	color: #fff;
	font-family: 'montserratlight';
	font-size: 15px;
	padding: 10px;
}

.fecha-noticias:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: -25px;
	width: 38px;
	height: 25px;
}

.fecha-noticias.back-verde:after {
	background: url(../images/esquina-verde-right.png) right bottom no-repeat;
}

.fecha-noticias.back-naranja:after {
	background: url(../images/esquina-naranja-right.png) right bottom no-repeat;
}

.fecha-noticias.back-amarillo:after {
	background: url(../images/esquina-amarilla-right.png) right bottom no-repeat;
}

.fecha-noticias.back-azul:after {
	background: url(../images/esquina-azul-right.png) right bottom no-repeat;
}

.fecha-noticias span {
	font-family: 'montserratbold';
	display: block;
	font-size: 50px;
	line-height: 50px;
}

.form-contacto {
	position: relative;
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(255, 255, 255, 0.64);
	height: 100%;
	width: 40%;
	margin: 0 5%;
	padding: 75px 40px 0 40px;
	text-align: center;
}

.form-contacto:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: -33px;
	width: 33px;
	height: 100%;
	background: url(../images/sombra-form-left.png) right center no-repeat
}

.form-contacto:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: -33px;
	width: 33px;
	height: 100%;
	background: url(../images/sombra-form-right.png) left center no-repeat
}

.form-contacto>div {
	position: relative;
}

.form-contacto>div i {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 25px;
	border-radius: 10px 0 0 10px;
	color: #fff;
}

.form-contacto>div i.fa-user {
	background: #eda600;
}

.form-contacto>div i.fa-envelope {
	background: #0084da;
}

.form-contacto>div i.fa-comments {
	background: #5eaf00;
}

.form-contacto input[type=text],
.form-contacto input[type=email],
textarea {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	height: 40px;
	background: rgba(255, 255, 255, 0.60);
	border-radius: 6px;
	padding-left: 60px;
	color: #888888;
	text-align: left;
}

.form-contacto input[type=text]:focus,
.form-contacto input[type=email]:focus,
textarea:focus {
	background: rgba(255, 255, 255, 0.98);
}

.form-contacto input[type=text] {
	border: 2px solid #eda600;
}

.form-contacto input[type=email] {
	border: 2px solid #0084da;
}

textarea {
	height: 100px;
	resize: none;
	padding: 10px 10px 10px 60px;
	border: 2px solid #5eaf00;
}

.g-recaptcha>div {
	margin: auto;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #888888;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #888888;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #888888;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #888888;
}

.form-contacto input[type=submit] {
	background: #ec7400;
	border: none;
	padding: 10px;
	color: #fff;
	border-radius: 5px;
	font-family: 'montserratsemibold';
	cursor: pointer;
}

/*galeria menu*/

.galeria-menu {
	font-size: 0;
	text-align: left;
}

.galeria-menu li {
	display: inline-block;
	vertical-align: top;
	width: 23%;
	margin: 0 1% 15px 1%;
	border: 2px solid #eea600;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.44);
}

.galeria-menu li a {
	display: block;
	height: 200px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.galeria-menu li a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 20px solid #eea600;
	border-left: 20px solid transparent;
	z-index: 1;
}

.galeria-menu li a img {
	width: auto !important;
	height: 110%;
	border-radius: 0 !important;
	float: none !important;
	margin-right: 0 !important;
	margin-bottom: 0px !important;
	position: relative;
	left: 50%;
	transform: translatex(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);

}

.galeria-menu li a p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.46);
	color: #fff !important;
	font-size: 18px !important;
	line-height: 22px;
	padding: 8px;
	text-align: left !important;
	margin: 0 !important;

}

.galeria-menu li a:hover p {
	background: rgba(0, 0, 0, 0.66);
}

.galeria-menu li a p span {
	display: block !important;
	font-size: 14px !important;
	padding-left: 0 !important;
	color: #fff !important;
}

#lightgallery,
#lightgallerydos {
	text-align: left;
	font-size: 0;
}

#lightgallery li,
#lightgallerydos li {
	display: inline-block;
	vertical-align: top;
	height: 110px;
	width: 18%;
	margin: 0 1% 10px 1%;
	overflow: hidden;
	opacity: 1;
	font-size: 17px;
	border: 2px solid #05a0d5;
}

#lightgallerydos li {
	height: 175px;
	width: 31%;
}

#lightgallery img,
#lightgallerydos img {
	width: 115% !important;
	border-radius: 0 !important;
	float: none !important;
	margin: 0 !important;
	position: relative;
	left: 50%;
	top: 50%;
	transform: translatex(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translate(-50%, -50%);
	opacity: 0.9;
}

/******end galeria*****/

.icontec {
	background: #ededed;
	padding: 15px;
	text-align: center;
}

.img {
	width: 95%;
	max-width: 900px;
}

.icontec img {
	width: 100%;
	max-width: 221px;
	display: inline-block;
}

.info-left,
.info-right {
	position: relative;
	padding: 80px 0 60px 0;
}

.info-left {
	padding-left: 50%;
}

.info-right {
	padding-right: 50%;
}

.info-left figure {
	position: relative;
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	overflow: hidden;
	height: 100%;
	border-radius: 0 20px 20px 0;
}

.info-right figure {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	overflow: hidden;
	height: 100%;
	border-radius: 20px 0 0 20px;
}

.info-left figure img,
.info-right figure img {
	height: 100%;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.info-left p,
.info-right p,
.c-interno p {
	font-family: 'montserratlight';
	padding: 0 40px 15px 40px;
}

.info-left .lista,
.info-right .lista {
	font-family: 'montserratlight';
	padding: 0 40px 15px 40px;
}

.items {
	font-size: 0;
	margin-top: 80px;
	padding-bottom: 50px;
}

.items-titulo {
	display: block;
	position: relative;
	font-family: 'montserratbold';
	padding: 10px 5px 10px 50px;
}

.items-titulo em {
	display: block;
	font-family: 'montserratregular';
	font-size: 14px;
}

.items>li {
	font-size: 17px;
	display: inline-block;
	vertical-align: top;
	background: #efefef;
	position: relative;
	margin: 0 1% 30px 1%;
}

.items>li a img {
	width: 100%;
}

.items>li a i {
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 5px;
	width: 45px;
	height: 100%;
	font-size: 35px;
	text-align: center;
	color: #fff;
}

.items>li a p {
	padding: 8px;
}

.col-4>li {
	width: 23%;
}

.col-3>li {
	width: 31.3%;
}

.col-2>li {
	width: 48%;
}

.lista li {
	margin-bottom: 10px;
}

.lista li a {
	display: block;
	padding: 15px 10px 15px 55px;
	background: #efefef;
	position: relative;
}

.lista li a em {
	display: block;
	font-size: 14px;
	font-family: 'montserratsemibold';
}

.lista li a i {
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 15px;
	width: 45px;
	height: 100%;
	font-size: 40px;
	text-align: center;
	color: #fff;
}

.mapa {
	position: relative;
}

.mapa-movil {
	display: none;
}

.mobile-menu {
	background: #004972;
	color: #fff;
	width: 100%;
	height: 56px;
	line-height: 56px;
	text-align: center;
	display: none;
	position: relative;
}

.mobile-menu i {
	font-size: 25px;
	color: #0aa0d2;
	display: inline-block;
	vertical-align: middle;
}

.mobile-menu-cerrar {
	font-size: 40px;
	position: absolute;
	top: 10px;
	right: 10px;
	color: #fff;

}

.mod-left,
.mod-right {
	float: left;
	position: relative;
}

.mod-left {
	width: 28%;
	margin-right: 2%;
}

.mod-left .mod {
	height: 74px;
	margin-bottom: 5px;
	position: relative;
	cursor: pointer;
}

.mod-left .mod.back-amarillo {
	background: #eda600 url(../images/back-modulos.png) no-repeat;
	background-size: 100%;
	background-position: center top;
}

.mod-left .mod.back-naranja {
	background: #ec7500 url(../images/back-modulos.png) center top no-repeat;
	background-size: 100%;
}

.mod-left .mod.back-verde {
	background: #60ae00 url(../images/back-modulos.png) center top no-repeat;
	background-size: 100%;
}

.mod-left .mod.back-azul {
	background: #0084d9 url(../images/back-modulos.png) center top no-repeat;
	background-size: 100%;
}

.mod-left .mod.back-azul2 {
	background: #005077 url(../images/back-modulos.png) center top no-repeat;
	background-size: 100%;
}

.mod-left .mod img {
	position: absolute;
	top: 12px;
	left: 10px;
	width: 50px;
}

.mod-left .mod h3 {
	padding: 14px 15px 0 80px;
	text-align: right;
	color: #fff;
	font-size: 25px;
	line-height: 23px;
	font-family: 'montserratmedium';
}

.mod-left .mod h3 span {
	display: block;
	font-size: 20px;
	font-family: 'montserratlight';
}

.mod-right {
	width: 70%;
}

.page_navigation {
	background: #e0e0e0;
	position: relative;
	padding-left: 120px;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	margin-bottom: 20px;
	text-align: right;
}

.page_navigation:before {
	content: "Más Fotos";
	position: absolute;
	left: 10px;
	color: #05a0d5;
	font-size: 15px;
	line-height: 27px;
	font-weight: 600;
}

.page-menu-galery:before {
	content: "Más Álbumes" !important;
}

.page_navigation a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	padding: 2px 8px;
	background: #104b67;
	margin-right: 5px;
	font-size: 15px;
	border-radius: 3px;
}

.page_navigation a.active_page {
	background: #05a0d5;
	color: #fff;
}

.pop-up {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.53);
	text-align: center;
	padding-top: 100px;
	display: none;
	overflow-y: auto;
	padding-bottom: 20px;
}

.pop-up>div {
	position: relative;
	width: 90%;
	max-width: 700px;
	display: inline-block;
	background: #fff;
	background-size: 120% auto;
	border-top: 4px solid #fff;
	border-left: 4px solid #fff;
	border-right: 4px solid #fff;
	padding: 25px 3%;
	border-radius: 10px;
	box-shadow: 0 0 8px #000;
}

.pop-up>div img {
	width: 100%;
	border-radius: 10px;
}

.pop-up-cerrar {
	background: #efefef;
	display: block;
	position: absolute;
	left: 0px;
	width: 60px;
	height: 50px;
	top: 0px;
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	color: #9a2a05;
	border-radius: 10px 0 10px 0;
	-webkit-border-radius: 10px 0 10px 0;
	-moz-border-radius: 10px 0 10px 0;
	cursor: pointer;
}

.simbolos-img {
	position: relative;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.20);
}

.simbolos-img img.esc {
	position: absolute !important;
	bottom: 10%;
	right: 10% !important;
	left: auto;
	width: 50%;
	z-index: 1;
	height: auto !important;
	transform: translateX(0%) !important;
	-moz-transform: translateX(0%) !important;
	-webkit-transform: translateX(0%) !important;
}

.simbolos-img img.ban {
	position: absolute !important;
	bottom: 0px;
	right: 0px !important;
	left: auto;
	width: 75%;
	height: auto !important;
	transform: translateX(0%) !important;
	-moz-transform: translateX(0%) !important;
	-webkit-transform: translateX(0%) !important;
}

.scrollup {
	position: fixed;
	bottom: 80px;
	right: -70px;
	width: 60px;
	height: 55px;
	z-index: 999;
	background: #c10022;
	color: #fff;
	cursor: pointer;
	margin: 0px;
	padding: 0 0 0 15px;
	border: 0px;
	border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	font-size: 30px;
	line-height: 50px;
	cursor: pointer;
	opacity: 0.8;
}

.scrollup:hover {
	opacity: 1;
}

.social {
	position: absolute;
	width: 100%;
	max-width: 1183px;
	z-index: 4;
	top: 8%;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	text-align: right;
	padding-right: 150px;
}

.social li {
	display: inline-block;
	vertical-align: top;
	margin: 0 5px;
}

.social li a {
	display: block;
}

.social li a i {
	font-size: 40px;
	color: #fff;
}

.sub-menu {
	position: absolute;
	top: -1500px;
	background: #005077;
	width: 240px;
	left: 50%;
	margin-left: -120px;
	padding: 10px;
	z-index: 999;
	opacity: 0;
}

.sub-menu>li {
	border-bottom: 1px dotted #05a0d5;
	position: relative;
}

.sub-menu>li:last-child {
	border-bottom: none;
}

.sub-menu>li>a {
	display: block;
	padding: 8px 0;
	color: #fff;
	text-align: left;
	font-size: 15px;
}

.sub-menu>li>ul {
	position: absolute;
	bottom: 0;
	right: 0px;
	width: 0px;
	background: #005b77;
	background: -moz-linear-gradient(left, #005b77 0%, #05a0d5 5%);
	background: -webkit-linear-gradient(left, #005b77 0%, #05a0d5 5%);
	background: linear-gradient(to right, #005b77 0%, #05a0d5 5%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005b77', endColorstr='#05a0d5', GradientType=1);
	border-left: 0px solid #0d4050;
	text-align: left;
	overflow: hidden;
}

.sub-menu>li>ul li {
	border-bottom: 1px dotted #0d4050;
}

.sub-menu>li>ul li:last-child {
	border-bottom: none;
}

.sub-menu>li>ul li a {
	display: block;
	padding: 5px 10px;
	color: #0d4050;
	width: 220px;
}

.subtitulo {
	font-size: 20px;
	line-height: 24px;
	font-family: 'montserratsemibold';
	color: #004f77;
}

.text-amarillo {
	color: #eda600;
}

.text-naranja {
	color: #ec7500;
}

.text-verde {
	color: #60ae00;
}

.text-azul {
	color: #0084d9;
}

.text-azul2 {
	color: #005077;
}

.title,
.title-interno {
	text-align: center;
	position: relative;
}

.title i,
.title-interno i {
	font-size: 55px;
	width: 120px;
	padding-bottom: 10px;
	border-radius: 0 0 200px 200px;
	-webkit-border-radius: 0 0 200px 200px;
	-moz-border-radius: 0 0 200px 200px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom: -50px;
	z-index: 2;
}

.title-interno {
	padding: 30px 15px 0 15px;
}

.title-interno.aguamarina {
	background: #05a0d5 url(../images/back-noticias.png);
}

.title-interno.amarillo {
	background: #eda600 url(../images/back-noticias.png);
	color:#fff;
}

.title-interno.amarillo i {
	background: #eda600 url(../images/gradient-icon.png) center bottom no-repeat;
	border: 5px solid #eda600;
}

.title-interno h2 {
	color: #004f77;
}

.title-interno h2 span {
	color: #ffffff;
}

.title-interno i {
	background: #05a0d5 url(../images/gradient-icon.png) center bottom no-repeat;
	background-size: 100%;
	border: 5px solid #05a0d5;
	color: #004f77;
	font-size: 45px;
	padding-bottom: 20px;
}

.top-menu>ul {
	width: 100%;
	font-size: 0;
	text-align: center;
	background: url(../images/back-menu.jpg) left bottom repeat-x;
	background-size: auto 50px;
}

.top-menu>ul>li {
	font-size: 17px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.top-menu>ul>li>a>.fa-angle-double-down {
	color: #c10021;
}

.top-menu>ul>li>a {
	display: block;
	color: #043461;
	position: relative;
	padding: 0 15px;
	font-size: 15px;
	height: 50px;
	text-transform: uppercase;
	font-family: 'montserratlight';
	line-height: 50px;
}

.top-menu>ul>li.home>a i {
	font-size: 35px;
	line-height: 48px;
	color: #c10021;
}

.volver-galeria {
	display: block;
	text-align: center;
	margin-bottom: 15px;
	color: #004f76;
}

.volver-galeria i {
	color: #05a0d5;
}


/*****HOVER*******/
@media only screen and (min-width : 840px) {

	ul.bjqs-controls.v-centered li.bjqs-next:hover a,
	ul.bjqs-controls.v-centered li.bjqs-prev:hover a {
		opacity: 1;
	}

	#noticias a:hover {
		cursor: pointer;
		font-size: 19px;
	}

	#lightgallery li:hover img,
	#lightgallerydos li:hover img {
		width: 120% !important;
		opacity: 1;
	}

	.cuadro:hover>span {
		padding: 15px 10px 15px 20px;
	}

	.form-contacto input[type=submit]:hover {
		background: #ff8004;
		padding: 10px 20px;
	}

	.galeria-menu li a:hover img {
		height: 100%;
	}

	.lista li:hover a {
		cursor: pointer;
		background: #e2e2e2;
		padding: 15px 10px 15px 65px;
	}

	.lista li:hover a i {
		width: 55px;
	}

	.mod-left .mod.back-amarillo:hover,
	.mod-left .mod.back-naranja:hover,
	.mod-left .mod.back-verde:hover,
	.mod-left .mod.back-azul:hover,
	.mod-left .mod.back-azul2:hover {
		background-position: center bottom;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.80);
	}

	.mod-left .mod:hover h3 {
		text-shadow: 0 0 0.5px #fff;
	}

	.pop-up-cerrar:hover {
		background: #005077;
		color: #fff;
	}

	.social li a:hover i {
		color: #c10021;
	}

	.sub-menu>li:hover>ul {
		width: 220px;
		right: -220px;
		border-left: 10px solid #005077;
	}

	.sub-menu>li:hover>a {
		background: #05a0d5;
		padding-left: 5px;
	}

	.sub-menu>li>ul>li:hover a {
		background: #03626b;
		background: -moz-linear-gradient(left, #03626b 0%, #058fb2 5%);
		background: -webkit-linear-gradient(left, #03626b 0%, #058fb2 5%);
		background: linear-gradient(to right, #03626b 0%, #058fb2 5%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03626b', endColorstr='#058fb2', GradientType=1);
		color: #fff;
	}

	.top-menu>ul>li:hover {
		background: #005077;
	}

	.top-menu>ul>li:hover a {
		color: #fff;
	}

	.top-menu>ul>li.active {
		background: #e0e0e0;
	}

	.top-menu>ul>li.active>a {
		color: #043461;
	}

	.top-menu>ul>li:hover>a>.fa-angle-double-down {
		color: #05a0d5;
	}

	.top-menu>ul>li.home:hover {
		background: none;
	}

	.top-menu>ul>li.home:hover>a i {
		color: #005077;
	}

	.top-menu>ul>li:hover .sub-menu {
		top: 50px;
		opacity: 1;
	}

	.volver-galeria:hover a {
		text-decoration: underline;
	}

}

@media only screen and (min-width : 840px) and (max-width : 1030px) {

	#logo {
		bottom: 10px;
	}

	#noticias .back {
		width: 90%;
	}

	#pei p {
		font-size: 80px;
	}

	#lightgallery li {
		width: 31%;
		height: 135px;
	}

	.banner-container .caption {
		padding-left: 0px;
	}

	.banner-container .caption-text {
		left: 25%;
	}

	.banner-container .caption-text p {
		font-size: 42px;
		line-height: 42px;
		padding: 10px 150px 10px 17%;
	}

	.banner-container .caption-text span {
		font-size: 27px;
		line-height: 27px;
		padding: 10px 0 0px 17%;
	}

	.galeria-menu li {
		width: 31%;
	}

	.icontec img {
		max-width: 200px;
	}

	.col-4>li {
		width: 31.3%;
	}

	.mod-left .mod {
		height: 75px;
	}

	.mod-left .mod img {
		width: 49px;
	}

	.mod-left .mod h3 {
		padding: 17px 15px 0 80px;
		font-size: 25px;
		line-height: 23px;
	}

	.nbs-flexisel-nav-right {
		right: -14px;
	}

	.nbs-flexisel-nav-left {
		left: -14px;
	}

	.top-menu>ul>li {
		font-size: 15px;
	}

	.top-menu>ul>li>a {
		padding: 0 8px;
	}

}

@media only screen and (max-width : 839px) {
	header {
		padding-bottom: 0px;
	}

	h2 {
		font-size: 35px;
		line-height: 35px;
	}

	h2 span {
		font-size: 25px;
	}

	#banner-publicidad {
		margin: 0 auto 60px auto;
	}

	#centro {
		padding-bottom: 75px;
	}

	#centro.c-interno {
		padding-bottom: 0;
	}

	#contacto .title {
		float: none;
		width: 100%;
		padding-top: 20px;
	}

	#datos-col {
		margin-top: 0;
		padding: 30px 0 20px 0;
	}

	#datos-col .foto-bottom {
		display: none;
	}

	#datos-col ul {
		width: 100%;
		padding: 0 15px;
	}

	#datos-col ul li {
		text-align: center;
	}

	#datos-col .logos {
		width: 100%;
		margin-top: 20px;
	}

	#lightgallery li {
		width: 48%;
		height: 135px;
	}

	#lightgallerydos li {
		height: 175px;
		width: 48%;
	}

	#logo {
		bottom: 10px;
	}

	#logo img {
		width: 225px;
	}

	#noticias .back {
		width: 90%;
	}

	#noticias .title {
		width: 100%;
		top: -135px;
	}

	#page_container_galery_menu,
	#page_container_galery {
		padding: 80px 40px 60px 40px;
	}

	#pei {
		display: none;
	}

	#pei p {
		font-size: 70px;
	}

	.banner-container {
		height: 345px;
	}

	.banner-container:after {
		background: url(../images/banner.png) left bottom no-repeat;
		background-size: 839px;
	}

	.banner-container .caption {
		padding-left: 0px;
		top: 58px;
	}

	.banner-container .caption img {
		display: none;
	}

	.banner-container .caption-text {
		position: initial;
		width: 100%;
		top: 0;
		left: 0;
	}

	.banner-container .caption-text p {
		font-size: 45px;
		line-height: 45px;
		padding: 0px 50px 0px 10%;
		color: #fff;
		background: no-repeat;
		text-shadow: 0 0 3px rgba(0, 0, 0, 0.72);
	}

	.banner-container .caption-text span {
		font-size: 27px;
		line-height: 27px;
		padding: 0px 0 0px 11%;
	}

	.bjqs-markers.h-centered {
		display: none;
	}

	.colweb {
		top: 95px;
		width: 100px;
		padding: 5px 10px 5px 0px;
	}

	.colweb:before {
		border-top: 38px solid transparent;
		border-bottom: 38px solid transparent;
	}

	.form-contacto {
		position: initial;
		background: #d6d6d6;
		height: auto;
		width: 100%;
		margin: 0;
		padding: 75px 15px 30px 15px;
	}

	.form-contacto:before,
	.form-contacto:after {
		display: none;
	}

	.galeria-menu li {
		width: 48%;
	}

	.galeria-menu li a {
		height: 237px;
	}

	.info-left,
	.info-right {
		padding: 0;
	}

	.info-left figure,
	.info-right figure {
		width: 100%;
		position: inherit;
	}

	.info-left figure img,
	.info-right figure img {
		width: 100%;
		height: auto;
		left: 0;
		transform: translateX(0%);
		-moz-transform: translateX(0%);
		-webkit-transform: translateX(0%);
	}

	.info-left p,
	.info-right p,
	.c-interno p {
		padding: 40px 30px;
	}

	.col-4>li,
	.col-3>li {
		width: 48%;
	}

	.mapa-pc {
		display: none;
	}

	.mapa-movil {
		display: block;
	}

	.mapa-movil iframe {
		height: 300px !important;
	}

	.mod-left {
		width: 100%;
		margin-right: 0;
		font-size: 0;
	}

	.mod-left,
	.mod-right {
		float: none;
	}

	.mod-left .mod {
		margin-bottom: 0px;
		display: inline-block;
		width: 50%;
	}

	.mod-left .mod img {
		width: 49px;
	}

	.mod-left .mod h3 {
		padding: 17px 15px 0 80px;
		font-size: 25px;
		line-height: 23px;
	}

	.mod-left .mod.back-azul2 {
		width: 100%;
	}

	.nbs-flexisel-nav-right {
		right: -14px;
	}

	.nbs-flexisel-nav-left {
		left: -14px;
	}

	.icontec {
		display: none;
	}

	.mod-right {
		width: 100%;
	}

	.mobile-menu {
		display: block;
	}

	.social {
		top: 10px;
		padding-right: 20px;
	}

	.social li a i {
		font-size: 33px;
	}

	.sub-menu {
		background: rgb(10, 160, 210);
		width: 100%;
		left: 0;
		margin-left: 0;
		padding: 0;
		position: static;
		margin-top: 0px;
		overflow: hidden;
		height: 0;
	}

	.sub-menu>li {
		border-bottom: 1px dotted #104b67;
		position: relative;
	}

	.sub-menu>li a {
		text-align: center;
		color: #fff;
	}

	.sub-menu>li>ul {
		position: static;
		width: 100%;
		text-align: center;
		background: #43c4ef;
		display: none;
	}

	.sub-menu>li>ul li a {
		width: 100%;
		color: #004a73;
	}

	.sub-menu>li:hover>ul {
		display: block;
	}

	.top-menu>ul {
		background: rgba(0, 99, 154, 0.96);
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		height: 100%;
		padding-top: 40px;
		padding-bottom: 20px;
		overflow-y: auto;
	}

	.top-menu>ul>li {
		font-size: 17px;
		display: block;
		border-bottom: 1px dotted #069dcf;
	}

	.top-menu>ul>li.home>a i {
		line-height: 35px;
		color: #57bee0;
	}

	.top-menu>ul>li>a>.fa-angle-double-down {
		color: #57bee0;
	}

	.top-menu>ul>li:last-child {
		border-bottom: none;
	}

	.top-menu>ul>li>a {
		text-align: center;
		padding: 12px 15px;
		height: auto;
		line-height: 20px;
		color: #fff;
	}

	.top-menu>ul>li:hover .sub-menu {
		padding: 10px !important;
		opacity: 1;
		height: auto;
	}

}

@media only screen and (max-width : 623px) {

	.banner-container #banner-slide,
	.banner-container ul.bjqs,
	.banner-container li.bjqs-slide {
		height: 267px !important;
	}

	.banner-container li.bjqs-slide>img {
		height: 267px !important;
		width: 623px !important;
	}
}

@media only screen and (max-width : 550px) {

	#lightgallery li,
	#lightgallerydos li {
		height: 100px;
	}

	#logo {
		padding-right: 0px;
		text-align: center;
	}

	#logo img {
		width: 200px;
	}

	#page_container_galery_menu,
	#page_container_galery {
		padding: 80px 20px 60px 20px;
	}

	.banner-container .caption-text p {
		font-size: 37px;
		padding: 0px 10px 0px 10px;
		text-align: center;
		line-height: 32px;
	}

	.banner-container .caption-text span {
		font-size: 24px;
		padding: 0px 10px 0px 10px;
		text-align: center;
	}

	.page-menu-galery:before {
		display: none;
	}

	.page_navigation:before {
		display: none;
	}

	.mod-left .mod {
		width: 100%;
	}

	.galeria-menu li {
		width: 100%;
		margin: 0 0 15px 0;
	}

	.galeria-menu li a {
		height: auto;
	}

	.galeria-menu li a img {
		width: 100% !important;
		height: auto;
		left: 0;
		top: 0;
		transform: translate(0);
		-moz-transform: translate(0);
		-webkit-transform: translate(0);
	}

	.col-4>li,
	.col-3>li,
	.col-2>li {
		width: 100%;
	}

	.items>li {
		margin: 0 0 30px 0;
	}

	.items {
		padding: 0 10px 10px 10px;
	}

}